.UsaMap path{
    transition:all .25s linear;
    cursor:pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    fill:white;
    fill-opacity:.25;
    stroke:yellow;
    stroke-opacity:.4;
    stroke-width:3;
}

.UsaMap path.selected,
.UsaMap path:hover{
    fill:white;
    fill-opacity:.5;
    stroke:yellow;
    stroke-opacity:1;
    stroke-width:4;
}

.UsaMap svg{
    overflow: hidden;
    position: relative;
    display: block;
}

body.mobile{
    margin:0;
    overflow:hidden;
    background-color: #0d0d0d;
}

.UsaMap .mapAndListContainer>*{
    position:absolute;
}

.UsaMap .list{
    display:none;
    position:fixed;
    padding:10px;
    padding-bottom:20px;
    background-color: rgba(255,255,255,.5);
    overflow-y:auto;
    overflow-x:hidden;
}

body.mobile .UsaMap .list.bottom{
    display:block;
    top:50%;
    left:0;
    right:0;
    bottom:0;
    border-top: 1px solid white;
}

body.mobile .UsaMap .list.right{
    display:block;
    border-left:1px solid white;
    top:0;
    left:50%;
    right:0;
    bottom:0;
}

body.mobile .UsaMap .list{
    background-color: black;
    color:white;
}

.UsaMap .bookMapImgContainer{
    position:fixed;
    left:0;
    top:0;
    bottom:0;
    right:0;
    transition:opacity .25s linear;
    z-index:-1;
    opacity:0;
    background-color: black;
    overflow: auto;
}

.UsaMap .bookMapImgContainer.show{
    z-index:1;
    opacity:1;
}

.UsaMap .bookMapImg{
    display:none;
    cursor:pointer;
}

.UsaMap .bookMapImgContainer.show .bookMapImg{
    display:block;
}

.UsaMap .mapAndListContainer{
    transition:opacity .25s linear;
    opacity:0;
}

.UsaMap .mapAndListContainer.show{
    opacity:1;
}

body.showingBookMap .UsaMap .mapAndListContainer{
    opacity:0;
}

.UsaMap .map_state_info_close{
    background: url("/images/closebox.png") no-repeat scroll 0 0 transparent;
    position:relative;
    float:right;
    width:30px;
    height:30px;
    top:3px;
    cursor:pointer;
}

.UsaMap .map_state_info_fade_out h6,
.UsaMap .map_state_info h6{
    margin-bottom: 10px;
}

.UsaMap .map_state_info_fade_out,
.UsaMap .map_state_info{
    display:none;
    z-index:1000000;
    position:absolute;
    background-color: rgba(255,255,255,.75);
    padding:10px;
    margin-bottom: 20px;
    border:1px solid white;
    width:200px;
}

body.mobile .UsaMap h6{
    font-family: Arial,Helvetica,sans-serif;
    color:#FFFFFF;
    background-color: white;
    color:black;
    padding:6px;
    padding-left: 10px;
    font-size:18px;
    margin:0;
    margin-bottom: 20px;
}

.UsaMap .item_list_map .item_list_title{
    font-weight: bold;
    font-size: 13px;
}

.UsaMap .item_list_map{
    cursor:pointer;
    font-weight: normal;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
}

body.mobile .UsaMap .item_list_map{
    padding:4px;
}

body.mobile .UsaMap .item_list_map,
body.mobile .UsaMap .item_list_map *{
    background-color: black;
    color: white;

}

body.mobile .UsaMap .item_list_map.active,
body.mobile .UsaMap .item_list_map.active *{
    background-color: white;
    color: black;
}

.UsaMap .item_list_map a{
    text-decoration: none;
}

.UsaMap .mapData{
    display:none;
}

body.mobile .UsaMap .loader{
    background: rgba(0,0,0,.5) url(/images/ui/loading.gif) no-repeat center center;
}

.UsaMap .loader{
    background: url(/images/ui/loading.gif) no-repeat center center;
    width:inherit;
    height: inherit;
    position:absolute;
    display:none;
}

.preloader{
    background: url(/images/ui/loading.gif) no-repeat center center;
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    display:none;
}

.preloader.show{
    display:block;
}

.UsaMap.loading .loader{
    display:block;
}

.UsaMap.loading .list a{
    pointer-events: none;
    cursor: default;
    display:block;
}

.UsaMap .bookMapImgContainer .bookMapOverlay{
    position:fixed;
    display:none;
    bottom:40px;
    left:50%;
    margin-left:-150px;
    width:300px;
    height:21px;
    background-color: rgba(0,0,0,.8);
    color:white;
    text-align:center;
    font-size: 16px;
    border-radius:4px;
    font-family: Arial;
    padding-top:2px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);

}

.UsaMap .bookMapImgContainer .bookMapOverlay .back{
    position:absolute;
    top:-2px;
    left:-9px;
}

.UsaMap .bookMapImgContainer.show .bookMapOverlay{

    display:block;
    cursor:pointer;
}

.UsaMap .bookMapImgContainer.show .bookMapOverlay.active{
    background-color: white;
    color:black;
}